curl --location --request PATCH 'https://app.mgpanel.co/api/automations/' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"status": "active"
}'{
"success": true,
"message": "Automatizacion actualizada",
"automation": {
"automation_id": "507f1f77bcf86cd799439011",
"name": "Onboarding 7 dias",
"status": "active",
"trigger": {
"type": "client_created",
"config": {}
},
"date": "2026-01-15T10:00:00.000Z"
}
}